@charset "utf-8";



/* CSS Document */







*{margin:0; padding:0; font-size:12px; font-style:normal; font-weight:normal;}



body{background-color:#74c25f;}



.clear{clear:both;}







#backBody{width:814px; margin-left:auto; margin-right:auto; background-image:url(../images/karasuyama_laf_17.jpg); width:814px; background-repeat:repeat-y;}







img{border:0; vertical-align:text-top;}







li{list-style:none;}



{line-height:1.5em;}



/* header */



#header{background-image:url(../images/header.jpg); width:814px; height:121px; background-repeat:no-repeat;}







#header h1{float:left; margin-top:3px; margin-left:32px;}



#header h1 a{font-size:12px; color:#FFF; text-decoration:none; line-height:1.8em;}







#header h2{float:right; margin-right:15px; margin-top:15px; width:300px;}



#header h2 a{font-size:10px; color:#066;}





#header h3{float:right; margin-right:70px; margin-top:8px;}



#header h4{font-size:10px; float:right; margin-left:400px; margin-top:2px; width:250px;}



/* header */











/* Navi */



#Gnavi ul li{float:left;}



/* Navi */











/* center */



#center_conten{background-image:url(../images/center_back.jpg); width:814px; height:320px; background-repeat:no-repeat;}



#center_conten p{text-align:center; line-height:1.5em; padding-top:70px; letter-spacing:2px}







#center_conten2{background-image:url(../images/aisatu_waku.jpg); width:700px; height:354px; background-repeat:no-repeat; margin-left:auto; margin-right:auto;}



#center_conten2 p{text-align:center; line-height:1.8em; padding-top:50px; letter-spacing:2px}



/* center */







/* under */



#conten_under{background-image:url(../images/in_conten.jpg); width:810px; height:531px; background-repeat:no-repeat; margin-top:15px;}







#conten_under h3{color:#125f02; font-weight:bold;}



#conten_under h4{font-weight:bold; color:#555;}







/* 一件分 */



.in_c{width:380px; margin-left:215px; padding-top:50px; padding-left:10px; padding-right:10px;}



.in_c h3{text-align:center;}



.in_c h4{margin-top:5px; text-align:center;}



.in_c ul li{margin-top:5px; line-height:1.4em; padding-left:10px; padding-right:10px;}







.in_c2{width:350px; float:left;  margin-left:35px; padding-top:35px; padding-left:10px; padding-right:10px;}



.in_c2 h3{text-align:center;}



.in_c2 h4{margin-top:10px; text-align:center;}



.in_c2 ul li{margin-top:5px; line-height:1.5em; padding-left:10px; padding-right:10px;}



.green{font-size:10px; color:#063;}







.in_c3{width:340px; float:left; margin-left:15px; padding-top:35px; padding-left:10px; padding-right:10px;}



.in_c3 h3{text-align:center;}



.in_c3 h4{margin-top:10px; margin-left:10px;}



.in_c3 p{margin-top:5px; line-height:1.4em; padding-left:10px; padding-right:10px; font-size:10px;}



/* 一件分 */











/* under */











/* footer */



#footer{background-image:url(../images/footer.jpg); width:814px; height:129px; margin-top:15px;}







.go{text-align:right; padding-top:15px; padding-right:25px;}







.ft_navi ul li{float:left; font-size:10px; color:#030;}



.ft_navi ul{padding-left:25px;}



.ft_navi ul li a{color:#030;}







address{margin-top:20px; text-align:center; font-size:10px; color:#FFF;}



















/* pageaccess */



#access{background-color:#FFFFFF; width:810px; margin-left:auto; margin-right:auto;}



.pichead{margin-left:30px; margin-top:20px;}



.pichead1{margin-left:50px; margin-top:20px;}



.pichead2{margin-left:50px; margin-top:60px;}



.pichead3{margin-left:95px; margin-top:20px;}



.picpic{ float:left; margin-left:42px; margin-top:30px; width:226px;text-align:right; font-size:10px; color:#666; font-weight:bold;}



.picpic img{ margin-bottom:5px; vertical-align:middle;}



.picpic1{ float:left; margin-left:25px; margin-top:30px; width:226px;text-align:right; font-size:10px; color:#666; font-weight:bold;}



.picpic1 img{ margin-bottom:5px; vertical-align:middle;}



#detail{background-image: url(../images/pageaccess_greenframe1.jpg); width:711px; height:214px; margin-left:55px; margin-top:15px;}



.p1{ float:left; background-image:url(../images/pageaccess_whiteframe.jpg); width:210px; height:37px; margin-left:10px; margin-top:12px; padding-left:15px; padding-top:23px; font-weight:bold; font-size:16px; color:#129874;}







.p2{ float:left; background-image: url(../images/pageaccess_whiteframe2.jpg); width:435px; height:58px; margin-left:10px; margin-top:12px; padding-left:15px; padding-top:2px; line-height:1.5em;}







.p3{ float:left; background-image:url(../images/pageaccess_whiteframe.jpg); width:210px; height:37px; margin-left:10px; margin-top:5px; padding-left:15px; padding-top:23px; font-weight:bold; font-size:16px; color:#129874;}







.p4{ float:left; background-image: url(../images/pageaccess_whiteframe2.jpg); width:435px; height:50px; margin-left:10px; margin-top:5px; padding-left:15px; padding-top:10px; line-height:1.5em;}







.p5{ float:left; background-image:url(../images/pageaccess_whiteframe.jpg); width:210px; height:37px; margin-left:10px; margin-top:5px; padding-left:15px; padding-top:23px; font-weight:bold; font-size:16px; color:#129874;}







.p6{ float:left; background-image: url(../images/pageaccess_whiteframe2.jpg); width:435px; height:50px; margin-left:10px; margin-top:5px; padding-left:15px; padding-top:10px; line-height:1.5em;}







.greentext{background-color:#eaeace; width:594px; height:100px; margin-left:95px; margin-top:20px; padding-top:10px; padding-left:20px; line-height:1.8em;}







.text_in{padding-left:44px;}



/* pageprivacy */



#privacy {background-color:#FFFFFF; width:810px; margin-left: auto; margin-right:auto;}



.pichead{margin-left:60px; margin-top:20px; width:378px;}



.privacytext{ width:700px; margin-left:60px;; margin-top:10px; text-align:left; line-height:1.5 px;}



.pv_text_bl{font-weight:bold;}











/* article */



#article{background-color:#FFFFFF; width:810px; margin-left: auto; margin-right:auto;}



.pichead{margin-left:50px; margin-top:20px;}



.pichead1{margin-left:50px; margin-top:20px; }



.texthead{background-image: url(../images/pagrarticle_bgframe.jpg); width:417px; height:38px; margin-left:200px; margin-top:10px; padding-top:5px; text-align:center; line-height:1.5em;}



.picarticle{ float:left; margin-left:70px; margin-top:30px; width:299px;text-align:right;}



.picarticle img{ margin-bottom:5px; vertical-align:middle;}



.picarticle1 { float:left; margin-left:60px; margin-top:30px; width:307px;text-align:right;}



.picarticle1 img{ margin-bottom:5px; vertical-align:middle;}







#box{background-color:#eaeace; width:672px; height:94px; margin-left:70px; margin-top:20px;}



.top{float: left; border-bottom:solid; border-bottom-color:#FFFFFF; border-bottom-width:2px; height:44px; width:670px;}



.topleft{ float: left; width:147px; height:44px; border-right:solid; border-right-color:#FFFFFF; border-right-width:2px;}



.topleft img{ margin-left:54px; margin-top:12px;}



.topright { float:left; width:500px; height:44px; }



.topright p{margin-left:20px; margin-top:3px; line-height:1.5em;}







.bottom{float: left; height:45px; width:670px;}



.bottomleft{ float: left; width:147px; height:45px; border-right:solid; border-right-color:#FFFFFF; border-right-width:2px;}



.bottomleft img{ margin-left:54px; margin-top:12px;}



.bottomright { float:left; width:500px; height:45px; }



.bottomright p{ list-style-type: circle; margin-left:20px; margin-top:5px; line-height:1.5em;}







.boxframe{width:672px; height:170px; margin-left:70px; margin-top:20px; border:solid; border-width:2px; border-color:#539845; }



.leftboxframe{float:left; width:300px; height:150px; margin-left:20px; margin-top:10px;}



.leftboxframe p{line-height:2.5em;}



.leftboxframe img{vertical-align:baseline;}



.rightboxframe{ float:left; width:300px; height:150px; margin-left:20px; margin-top:10px; vertical-align:middle;}



.rightboxframe p{line-height:2.5em;}



.rightboxframe img{vertical-align:baseline;}







.laout{margin-left:75px;}







/* 会社紹介 */



.cop_box{background-color:#eaeace; width:650px; margin-left:auto; margin-right:auto; margin-top:10px;}



.cop_in_box p{float:left;}



.cop_name{width:150px; height:25px; text-align:center; padding-top:15px; border-bottom:#333 1px dotted; border-right:#333 1px dotted; font-weight:bold;}



.cop_name22{width:150px; height:25px; text-align:center; padding-top:15px; border-right:#333 1px dotted; font-weight:bold;}



.cop_shokai{background-image:url(../images/cop_s1.jpg); width:469px; height:22px; margin-top:5px; margin-left:5px; padding-left:15px; padding-top:8px; color:#333;}



.cop_name2{width:150px; height:140px; text-align:center; padding-top:110px; border-bottom:#333 1px dotted; border-right:#333 1px dotted; font-weight:bold;}



.cop_shokai2{background-image:url(../images/cop_s2.jpg); width:469px; height:auto; margin-top:5px; margin-left:5px; padding-left:15px; padding-top:8px; color:#333; line-height:1.3em;}



.cop_name3{width:150px; height:54px; text-align:center; padding-top:45px; border-bottom:#333 1px dotted; border-right:#333 1px dotted; font-weight:bold;}



.cop_name32{width:150px; height:54px; text-align:center; padding-top:45px; border-right:#333 1px dotted; font-weight:bold;}



.cop_shokai3{background-image:url(../images/cop_box3.jpg); width:469px; height:83px; margin-top:5px; margin-left:5px; padding-left:15px; padding-top:8px; color:#333; line-height:1.3em;}



.chin_b{margin-top:10px;}







/* date */



.box_date{margin-top:15px; border:#eaeace 1px solid;}







.box_date2{margin-top:15px;}







.box_date_title{text-align:center; padding:5px; background-color:#eaeace; font-size:14px; font-weight:bold; color:#5fb14a;}



.box_date_title p.date_t2{float:left; width:200px; text-align:center; padding:5px; font-size:14px; font-weight:bold;}



.box_date_title p.date_n2{float:left; width:100px; text-align:center; padding:5px; font-size:14px; font-weight:bold;}







.date_top p.date_t2{float:left; width:195px; text-align:center; padding:8px; border-bottom:#eaeace 1px solid; font-weight:bold; color:#333;}



.date_top p.date_n2{float:left; width:94px; text-align:center; padding:8px; border-bottom:#eaeace 1px solid; color:#333; font-weight:bold; border-bottom:#eaeace 1px solid; border-left:#eaeace 1px solid; font-weight:bold; color:#333;}



.date_bottom p.date_n2{float:left; width:94px; text-align:center; padding:8px; color:#333; font-weight:bold; border-left:#eaeace 1px solid;}



.date_bottom p.date_t2{float:left; width:195px; text-align:center; padding:8px; color:#333; font-weight:bold; font-weight:bold; color:#333;}







.date_top p.date_t{float:left; width:200px; text-align:center; padding:8px; border-right:#eaeace 1px solid; font-weight:bold; color:#333; border-bottom:#eaeace 1px solid;}



.date_top p.date_n{float:left; width:425px; text-align:center; padding:8px; color:#333; font-weight:bold; border-bottom:#eaeace 1px solid;}







.date_bottom p.date_t{float:left; width:200px; text-align:center; padding:8px; border-right:#eaeace 1px solid; font-weight:bold; color:#333;}



.date_bottom p.date_n{float:left; width:425px; text-align:center; padding:8px; color:#333; font-weight:bold;}







.box_date{width:660px; margin-left:auto; margin-right:auto;}



.box_date2{width:660px; margin-left:auto; margin-right:auto;}







.date_top p.date_img{float:left; padding-top:30px; padding-left:30px;}







.date_bottom p.date_img{float:left; padding-top:50px; padding-left:30px;}







.dt{text-align:right;}











#contact-form{width:650px; margin-left:auto; margin-right:auto; margin-top:15px; background-color:#eaeace;}



#contact-form th{padding:8px; background-color:#FFF;}



#contact-form td{padding:8px; background-color:#FFF;}



#contact-form th img{vertical-align:bottom;}



.as-mark{font-size:10px; color:#F00;}







#contact-form th.sodan{background-color:#eaeace; color:#246c16; font-weight:bold;}



#contact-form th.sodan2{background-color:#ededd5; color:#000000; font-weight:bold;}







.sodan3{text-align:center; font-weight:bold; line-height:1.5em;}







.submit{width:120px; height:35px; background-color:#41862d; color:#FFF; font-weight:bold;}



.smit{width:120px; margin-left:auto; margin-right:auto; margin-top:15px;}



















.cmn-txt {



	padding: 0 10px;



}











.con_tex{margin-left:85px; margin-top:10px;}



.text_c{text-align:center; margin-top:15px;}







.cmn-txt{text-align:center; line-height:1.5em; margin-top:15px;}



.cmn-txt2{



	padding: 0 10px;



}







.cmn-list-02 li{



	padding: 7px;



	padding-left:10px;



	margin: 0 0 10px 0;



	color: #000;



	font-size: 126%;



}







/* 9月3日 */



.center_link{background-image:url(../images/bt_link.jpg); width:447px; height:53px; margin-left:auto; margin-right:auto; margin-top:5px;}



.center_link a{display:block; padding-top:20px; padding-left:45px; font-size:14px; padding-bottom:19px; color:#FFF; text-decoration:none;}



.center_link a:hover{color:#030;}







/* 10月5日 */



.date_txt{padding-left:15px; padding-top:15px;}



.under_conten{background-image:url(../images/setsumei1.png); width:814px; height:383px; margin-top:25px;}







.under_conten p{padding-left:130px; padding-top:270px;}



.under_conten p a{color:#060; text-decoration:none;}



/* Link with Images

---------------------------------------------------- */

#article dl.link {

	width: 600px;

	margin-right: auto;

	margin-left: auto;

}



#article dl.link dt {

	float: left;

	width:75px;

	height:110px;

}



#article dl.link dd {

	float: left;

	width:99px;

	height:110px;

	padding-right:15px;

}



#article dl.link dt {

	text-align:left;

}



#article dl.link dd {

	text-align:left;

}





/* Link without Images

---------------------------------------------------- */



#article dl.linkNoImg dt{

	font-weight: bold;

	margin-top:15px;

	margin-left:15px;

}



#article dl.linkNoImg dd{

	margin-left:35px;

}



.top-90{margin-top:90px;}

ul.link {line-height:1.5;margin-left:20px;margin-right:20px;}

ul.link li{float:left;margin-left:10px;white-space:nowrap;}

ul.link li a{color:#fff; font-size:0.9em;}




/* 満員御礼
---------------------------------------------------- */
.boxThanking{
	margin-bottom:20px;
	background:url(../images/thanking/bg_obiB.png) no-repeat bottom center;
	padding-bottom:50px;
}
.boxThanking p.typeLead{
	margin:20px 0;
	background:url(../images/thanking/bg_obiT.png) no-repeat top center;
	padding-top:50px;
}
.boxThanking p{
	text-align:center;
}
.boxThanking p a:hover{ 
  opacity:0.8 ; 
  filter:alpha(opacity=80) ;  
  -ms-filter: "alpha( opacity=80 )" ; 
 }

.boxIntroduction{
	background:#F7F5DE;
	border-radius:6px;
	border:#b7b69a 1px solid;
	margin:25px;
}
.boxIntroduction:after {clear: both;content: ".";display: block;height: 0; visibility: hidden;}
.boxIntroduction {display: inline-block;}
* html .boxIntroduction {height: 1px;}
.boxIntroduction {display: block;}

.boxIntroduction p{
	text-align:left;
	padding:20px;
}
.boxIntroduction dl{
	background:#fff;
	width:362px;
	float:left;
	margin:0 0 15px 12px;
	font-family:"メイリオ","Meiryo","Lucida Grande", "segoe UI", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, Arial, sans-serif;
	position:relative;
	box-shadow: 0px 0px 6px #ddd;
	cursor: pointer
}
.boxIntroduction dl:hover dt,
.boxIntroduction dl:hover dd{
  opacity:0.7 ; 
  filter:alpha(opacity=70) ;  
  -ms-filter: "alpha( opacity=70 )" ; 
 }


.boxIntroduction dl dt.photo{
	float:left;
	padding:5px 0 5px 5px;

}
.boxIntroduction dl dt.ttl{
	float:right;
	width:156px;
	color:#388128;
	background:url(../images/thanking/icon_arrow01.png) no-repeat 0 3px;
	padding-left:15px;
	font-size:12.5px;
	margin:5px 0;
	line-height:1.3;
}
.boxIntroduction dl dd{
	float:right;
	width:166px;
	font-size:10.5px;
	line-height:1.3;
	margin-right:5px;
}
.boxIntroduction dl dd span{
	display:block;
	color:#fc890d;
	font-size:11px;
	margin-bottom:5px;
}
.boxIntroduction dl dd.icon{
	position:absolute;
	bottom:23px;
	right:0;
}
.boxIntroduction dl dd ul li{
	padding:5px 0 0 20px;
	font-size:11px;
	height:13px;
}
.boxIntroduction dl dd ul li.i01{
	background:url(../images/thanking/icon_01.png) no-repeat left top;
}
.boxIntroduction dl dd ul li.i02{
	background:url(../images/thanking/icon_02.png) no-repeat left top;
}
.boxIntroduction dl dd ul li.i03{
	background:url(../images/thanking/icon_03.png) no-repeat left top;
}
.boxIntroduction dl dd ul li.i04{
	background:url(../images/thanking/icon_04.png) no-repeat left top;
}
.boxIntroduction dl dd ul li.i05{
	background:url(../images/thanking/icon_05.png) no-repeat left top;
}
.boxIntroduction dl dd ul li.i06{
	background:url(../images/thanking/icon_06.png) no-repeat left top;
}
.boxIntroduction dl dd.link{
	width:172px;
	background:#388128;
	margin:0;
	position:absolute;
	bottom:0;
	right:0;
	text-align:right;
}
.boxIntroduction dl dd.link a{
	color:#fff;
	display:block;
	text-decoration:none;
	background:url(../images/thanking/icon_arrow02.png) no-repeat 98% center;
	padding:4px 15px 3px 0;
	font-size:11px;
}
7














